summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/ii-connect2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ii-connect b/bin/ii-connect
index bb775a9..4050bd0 100755
--- a/bin/ii-connect
+++ b/bin/ii-connect
@@ -94,7 +94,7 @@ if [ "$1" = 'watch' ]; then
p
' "${out_file}" | \
while read -r line; do
- if ! reason=$(pkgfile "${line}"); then
+ if ! reason=$(pkgfile -C "${base_dir}/conf/pkgfile.pacman32.conf" "${line}"); then
reason="Huh, I don't know that one."
fi
if [ "$(echo "${reason}" | wc -l)" -le 5 ]; then